#### PyKDE - Python Bindings for KDE

# class TDEABC.FieldSortMode |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.FieldSortMode
Inherits | TDEABC.SortMode

### methods

- FieldSortMode (field, ascending = 1)

  returns a FieldSortMode instance
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  field | TDEABC.Field |
  ascending | bool | 1

- lesser (a0, a1)

  returns (bool)
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.Addressee |
  a1 | TDEABC.Addressee |